<html lang="es">
    <head>
        <meta name="author" value="Pol">
        <title>Videos</title>
        <link rel="apple-touch-icon" sizes="57x57" href="favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="favicon/favicon-16x16.png">
        <link rel="manifest" href="favicon/manifest.json">
        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">
    </head>
    <body>
        <main>
            <section>
                <article>
                    <figure>
                        <img src="messi.jpg" alt="Insitut tecnológic de Barcelona">
                        <figcaption> Messi Chiquito</figcaption>
                    </figure>
                </article>
                <article>
                    <br>
                    <h1> Videos y audios</h1>
                    <video src="itb.png" title="ITB" width="450" height="450" poster="itb.png" controls></video>
                    <iframe width="675" height="335" src="https://www.youtube.com/embed/X6l62TEmbYQ" title="When Product Testing Goes Horribly Wrong...Or Right?" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
                </article>
                <article>
                    <audio src="castor.mp3" title="Beaver chews through tree limb: close up footage: See how beavers do it!" controls type="audio/mpeg"></audio>
                </article>
            </section>
        </main>
    </body>
</html>